@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #ffffff;
	
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, p {
	margin-top: 0;
	font-size: small;	 
}
h2 {
	font-size: 1em;
	line-height: 1.6em;
}
h6 {
	font-size:1em;
}
a img { 
	border: none;
}
hr {
	border: none;
	background: #d1d3d4;
	height: 1px;
	margin: 5;
}
/* ~~ Styling links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link, a:visited{
	color: #A6CED3;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	color: #3C7A8C;
	}
.main_container {
	width: 100%;
	padding: 0;
	margin: 0;
	background-image: url(../images/bgblue.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F6FAFB;
}
.container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#navContainer {
	height: 45px;
	width: 960px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #EEE;
}
#navBar {
	height: 40px;
	width: 950px;
	margin-left: 4px;
	margin-top: 0px;
	text-transform: uppercase;
	background-color: #EEE;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #888;
	border-right-color: #888;
	border-bottom-color: #888;
	border-left-color: #888;
}
#navBar ul li {
	float: left;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	padding-top: 15px;
	padding-left: 42px;
}
#navBar ul li a:link {
	float: left;
	color: #666;
	text-decoration: none;
}
#navBar ul li a:visited {
	float: left;
	color: #666;
	text-decoration: none;
}
#navBar ul li a:hover, a:active, a:focus{
	color: #999;
}
#navBar ul li a.navlogo {
	background-image: url(../images/sus2.png);
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	margin-top: -15px;
}
.content {
	position: relative;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#hero {
	background-image: url(../images/drop.png);
	background-repeat: no-repeat;
	height: 700px;
	width: 960px;
	background-position: center center;
	padding-top: 40px;
}
#projects {
	background-color: #FFF;
	margin-top: 120px;
	margin-bottom: 20px;
	height: 550px;
	text-align: center;
}
a.sfclogo {
	height: 91px;
	width: 100%;
	background-image: url(../images/sfclogo2.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
a.sfclogo:hover {
	background-position: center -91px;
}
#projects ul li {
	float: left;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	height: 200px;
	width: 300px;
	border: thin dotted #CCC;
	margin-left: 9px;
	margin-bottom: 9px;
}
#projects ul li a:hover {
	background-position: 0px -200px;
}
#projects ul li a.hotels {
	background-image: url(../images/hotels.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#projects ul li a.shopping {
	background-image: url(../images/shopping.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#projects ul li a.medical {
	background-image: url(../images/medical.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#projects ul li a.power {
	background-image: url(../images/power.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#projects ul li a.water {
	background-image: url(../images/water.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#projects ul li a.sushome {
	background-image: url(../images/sushome.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 300px;
	display: block;	
}
#hotelprojects {
	background-color: #FFF;
	margin-top: 60px;
	margin-bottom: 0px;
	height: 700px;
	text-align: center;
	padding-top: 5px;
}
#hotelprojects ul li {
	float: left;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	height: 150px;
	width: 200px;
	border: thin dotted #CCC;
	margin-left: 30px;
	margin-bottom: 30px;
}
#hotelprojects ul li a:hover {
	background-position: 0px -150px;
}
#hotelprojects ul li a.sbh {
	background-image: url(../images/sbh.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.mercuresyd {
	background-image: url(../images/mercuresyd.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.holiday {
	background-image: url(../images/holiday.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.ssh {
	background-image: url(../images/ssh.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.ibisws {
	background-image: url(../images/ibisws.png); 
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.rydges {
	background-image: url(../images/rydges.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.mercurecan {
	background-image: url(../images/mercurecan.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.vic {
	background-image: url(../images/vic.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.crowne {
	background-image: url(../images/crowne.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.fairmont {
	background-image: url(../images/fairmont.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.cphv {
	background-image: url(../images/cphv.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.nn {
	background-image: url(../images/nn.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#hotelprojects ul li a.ksw {
	background-image: url(../images/ksw.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	display: block;	
}
#logoBox {
	width: 300px;
	display: block;
	float: left;
}
a.sbhlogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/sbhlogo.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
}
a.msydlogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/mecsyd.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.mcanlogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/mcan.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.hilogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/hilogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.sshlogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/sshlogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.ibislogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/ibislogo.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
}
a.ibislogoksw {
	height: 300px;
	width: 300px;
	background-image: url(../images/ksw.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
}
a.rydgeslogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/rydgeslogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.viclogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/viclogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.crownelogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/crownelogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.fairlogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/fairlogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
a.nnblogo {
	height: 300px;
	width: 300px;
	background-image: url(../images/nnblogo.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	display: block;
	float: left;
}
.head1 {
	font-size: 1.5em;
	color: #6FC173;
}
#aboutBox {
	float: left;
	width: 640px;
	margin-left: 20px;
	margin-top: 20px;
	font-size: 0.9em;
	line-height: 1.7em;
}
#aboutText {
	background-color: #FFF;
	float: left;
	min-height: 350px;
	width: 600px;
	padding: 20px;
	border: thin dotted #888;
	opacity:0.4;
	filter:alpha(opacity=40);
	text-align: justify;
	margin-bottom: 20px;
	color: #000;
}
#aboutText a:link, a:visited {
	color: #00527B;
}
#aboutText a:hover {
	color: #00F;
}
#clearBoth {
	clear: both;
}

#aboutBox ul li {
	float: left;
	list-style-type: none;
	line-height: normal;
	font-size: 0.8em;
	margin-bottom: 20px;
	padding-right: 10px;
}
#aboutBox ul li a:link {
	opacity:0.8;
	filter:alpha(opacity=80);
	color: #666;
}
#aboutBox ul li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	color: #888;
}
#aboutBox ul li a.aha08 {
	background-image: url(../images/aha08.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.aha09 {
	background-image: url(../images/aha09.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.aha10 {
	background-image: url(../images/aha10.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.aha11 {
	background-image: url(../images/aha11.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.mwater {
	background-image: url(../images/mecsydwater.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabwat {
	background-image: url(../images/nabwaticon.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabwatm13 {
	background-image: url(../images/msydnw13_t.png);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabenm13 {
	background-image: url(../images/msydne13_t.png);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabenergy {
	background-image: url(../images/nabenicon.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabwatHi {
	background-image: url(../images/hi_nabwat_th.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabenHi {
	background-image: url(../images/hi_naben_th.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabwatHi12 {
	background-image: url(../images/hi_nabwat12_th.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.nabenHi12 {
	background-image: url(../images/hi_naben12_th.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.fr {
	background-image: url(../images/hifr.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	margin-left: 5px;
	line-height: normal;
}
#aboutBox ul li a.confirm {
	background-image: url(../images/confirm.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	margin-left: 5px;
	line-height: normal;
}
#aboutBox ul li a.letter {
	background-image: url(../images/hiletter.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	margin-left: 5px;
	line-height: normal;
}
#aboutBox ul li a.ihg {
	background-image: url(../images/ihgicon.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	margin-left: 5px;
}
#aboutBox ul li a.gym {
	background-image: url(../images/greengym.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.sust {
	background-image: url(../images/olimsaward.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.mcanrain {
	background-image: url(../images/mcan_rainwater2.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 75px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.bore1 {
	background-image: url(../images/bore1s.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 100px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.bore2 {
	background-image: url(../images/bore2s.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 100px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.bore3 {
	background-image: url(../images/bore3s.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 165px;
	width: 100px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li .vid {
	display: block;
	height: 212px;
	width: 283px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.vicstudy {
	background-image: url(../images/vicstudy.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.vicwater {
	background-image: url(../images/vicwater.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;
}
#aboutBox ul li a.vicgraph {
	background-image: url(../images/vicaward2015.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;	
}
#aboutBox ul li a.vicfeas {
	background-image: url(../images/feas.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 250px;
	width: 150px;
	background-position: bottom;
	line-height: normal;	
}
/* ~~ Shopping ~~ */
#shopmain {
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 5px;
	height: 2500px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #D1E5EA;
	border-left-color: #D1E5EA;
}
#shopmain ul li {
	float: left;
	list-style-type: none;
	margin-top: 15px;
	padding: 5px;
	width: 445px;
	text-align: justify;
	margin-left: 15px;
	font-size: 0.9em;
	line-height: 1.8em;
	border: thin dotted #666;
	height: auto;
}
#shopmain ul li a:link {
	opacity:0.8;
	filter:alpha(opacity=80);
	color: #666;
	margin: 5px;
	float: left;
}

#shopmain ul li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	color: #888;
}
/* ~~ power ~~ */
#power {
	background-image: url(../images/lights.png);
	background-repeat: no-repeat;
	height: 830px;
	width: 960px;
	background-position: center center;
	padding-top: 40px;
}
#nabers {
	background-color: #FFF;
	margin-top: 100px;
	font-size: 0.9em;
	line-height: 1.7em;
	padding: 10px;
	border: thin dotted #888;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#nabers ul li {
	float: left;
	list-style-type: none;
	margin-top: 5px;
	margin-right:20px;
}
#nabers ul li a:link {
	opacity:0.8;
	filter:alpha(opacity=80);
	color: #666;
}
#nabers ul li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	color: #888;
}

/* ~~ water ~~ */
#waterHero {
	background-image: url(../images/splash.png);
	background-repeat: no-repeat;
	height: 830px;
	width: 960px;
	background-position: center center;
	
}
#waterMain{
	background-color: #FFF;
	margin-top: 20px;
	font-size: 0.9em;
	line-height: 1.7em;
	padding: 10px;
	border: thin dotted #888;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#waterMain ul li {
	float: left;
	list-style-type: none;
	margin-top: 5px;
	margin-right:20px;
}
#waterMain ul li a:link {
	opacity:0.8;
	filter:alpha(opacity=80);
	color: #666;
}
#waterMain ul li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	color: #888;
}
/* ~~ sustainable home ~~ */
#house {
	background-repeat: no-repeat;
	background-position: center center;
	height: 750px;
	width: 960px;
}
a.susHome {
	height: 750px;
	width: 960px;
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	margin-top: 40px;
	color: #FFF;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: #F6FAFB;
	font-size: 0.8em;
	color: #FFF;
	text-align: center;
}
.footer a:link, a:visited{
	color: #A6CED3;
	text-decoration: none;
}
.footer a:hover, a:active, a:focus { 
	text-decoration: none;
	color: #3C7A8C;
	}.main_container .container .content #logoBox p em {
	font-size: x-small;
}
